## ucs-test-tools 9.0.0-1A~5.0.0.202009231544

=== debian/changelog ===
ucs-test-tools (9.0.0-1A~5.0.0.202009231544) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 15:44:47 +0200

ucs-test-tools (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:33 +0200

ucs-test-tools (8.0.0-3) unstable; urgency=low

  * Bug #51103: Fix traceback in create-32k-users

 -- Philipp Hahn <hahn@univention.de>  Tue, 14 Apr 2020 14:52:00 +0200

ucs-test-tools (8.0.0-2) unstable; urgency=medium

  * Bug #28497: migrate to dh_python2

 -- Florian Best <best@univention.de>  Tue, 21 May 2019 12:48:02 +0200

ucs-test-tools (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:47 +0100

ucs-test-tools (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

ucs-test-tools (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:53 +0100

ucs-test-tools (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:17 +0200

ucs-test-tools (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:28:54 +0100

ucs-test-tools (4.0.0-2) unstable; urgency=low

  * bump version number (Bug #35664)

 -- Drees Dormann <dormann@univention.de>  Fri, 22 Aug 2014 12:34:58 +0200

ucs-test-tools (4.0.0-1) unstable; urgency=low

  * Migrated ucs-test-tools to UCS-4.0-0 (Bug #35664)

 -- Drees Dormann <dormann@univention.de>  Fri, 22 Aug 2014 10:36:25 +0200

ucs-test-tools (3.0.0-1) unstable; urgency=low

  * import_ldif_*: added two new tools to import a test
    environment. One uses ldapadd which goes through the listener and
    the other one uses slapadd which ignores the listener (Bug #29418)
  * UCS 3.2 version bump
  * Update copyright year

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 01 Jul 2013 11:42:32 +0200

ucs-test-tools (2.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump.
  * create-32k-users-in-groups
    - Make number of user configurable (Bug #27992)
    - Add additional group support (Bug #25861)
    - Fix potential traceback (Bug #28402)
    - Add suffix support (Bug #28403)

 -- Philipp Hahn <hahn@univention.de>  Mon, 17 Sep 2012 12:04:59 +0200

ucs-test-tools (1.0.4-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:29 +0200

ucs-test-tools (1.0.4-1) unstable; urgency=low

  * fixed syntax error in create-32k-users-in-groups (Bug #23980)

 -- Florian Best <best@univention.de>  Fri, 07 Oct 2011 11:11:23 +0200

ucs-test-tools (1.0.3-1) unstable; urgency=low

  * Fix for UCS-3.0 API changes in UDM (Bug #23980)

 -- Philipp Hahn <hahn@univention.de>  Fri, 07 Oct 2011 08:33:27 +0200

ucs-test-tools (1.0.2-1) unstable; urgency=low

  * Change directory structure (Bug #21607)

 -- Jascha Geerds <geerds@univention.de>  Wed, 28 Sep 2011 14:13:19 +0200

ucs-test-tools (1.0.1-1) unstable; urgency=low

  * Fixed python hashbang (Bug #21607)

 -- Jascha Geerds <geerds@univention.de>  Fri, 13 May 2011 13:50:13 +0200

ucs-test-tools (1.0.0-1) unstable; urgency=low

  * Initial Release (Bug #21607)

 -- Jascha Geerds <geerds@univention.de>  Tue, 10 May 2011 11:04:28 +0200
