## ucs-test-tools 9.0.0-2A~5.0.0.202109140806

=== debian/changelog ===
ucs-test-tools (9.0.0-2A~5.0.0.202109140806) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Sep 2021 08:06:37 +0200

ucs-test-tools (9.0.0-2) unstable; urgency=medium

  * Bug #53711: remove univentionShareSambaBlockingLocks

 -- Florian Best <best@univention.de>  Tue, 14 Sep 2021 08:05:38 +0200
