=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # ucs-test-tools
 #  debhelper script for the debian package
 #
-# Copyright 2010-2020 Univention GmbH
+# Copyright 2010-2021 Univention GmbH
 #
 # https://www.univention.de/
 #
