## ucs-test-tools 9.0.1-1A~5.0.0.202302031946

=== debian/changelog ===
ucs-test-tools (9.0.1-1A~5.0.0.202302031946) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:46:21 +0100

ucs-test-tools (9.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:46 +0100
