=== debian/rules ===
#!/usr/bin/make -f
#
# ucs-test-tools
#  debhelper script for the debian package
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3
